D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/CMakeFiles/native-lib.dir
D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/CMakeFiles/edit_cache.dir
D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/CMakeFiles/rebuild_cache.dir
D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/src/main/cpp/librtmp/CMakeFiles/rtmp.dir
D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/src/main/cpp/librtmp/CMakeFiles/edit_cache.dir
D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/debug/armeabi-v7a/src/main/cpp/librtmp/CMakeFiles/rebuild_cache.dir
